@keyframes slidy {
    0% { left: 0%; }
    30% { left: 0%; }
    33% { left: -100%; }
    64% { left: -100%; }
    67% { left: -200%; }
    97% { left: -200%; }
    100% { left: -300%; }
}

div#slider { overflow: hidden; }
div#slider figure img { width: 840px; float: left; }
div#slider figure {
    position: relative;
    width: 400%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 6s slidy infinite;
}
